기사 ID : S500079848 / 최종 수정 : 2006/04/14

사용할 수 있는 운영체제를 알려주세요.

    [VRD-VC20, VRD-MC1사용가능한 운영체제]

    Windows XP Home Edition/Professional

    Windows 2000 Professional (Service Pack 4 이상)

    [VRD-VC20, VRD-MC1사용할 수 없는 운영체제]

    Macintosh system

    Unix system